.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
    margin-left: .7vw !important;
}

.swiper-button-white.custom-icon {
    width: 25px;
    height: 25px !important;
    background-color: rgba(87, 84, 84, 0.533);
    border-radius: 50%;
}

.swiper-button-prev.custom-icon::after,
.swiper-button-next.custom-icon::after {
    font-size: 12px !important;
    /* font-weight: bolder !important; */
}


/* .singleSwiper .swiper-pagination {
    position: absolute !important;
    text-align: center !important;
    transition: 300ms opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    bottom: 30px;
    right: 60%;
    justify-content: center !important;

} */

#swiper-esdarat {
    margin-top: 90px;
}

.title-Section-name {
    white-space: nowrap !important;
}

@media(max-width:500px) {
    .title-Section-name {
        white-space: normal !important;
    }
    .title-Section-hr {
        display: none;
    }
}

.waveWrapper {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    /* overflow: hidden; */
    background-image: white
}

.waveWrapperInner {
    position: absolute;
    width: 100%;
    height: calc(125% - 20vh);
    top: 0;
    overflow: hidden;
    background-image: white;
}

.top {
    opacity: 0.5;
    z-index: 15;
}

.mid {
    opacity: 0.75;
    z-index: 10;
}

.bottom {
    z-index: 5;
}

.wave {
    position: absolute;
    left: 0;
    width: 200%;
    height: 100%;
    background-repeat: repeat no-repeat !important;
    background-position: 0 bottom;
    transform-origin: center bottom;
}

.waveTop {
    background-size: 50% 100px;
}

.waveTop {
    background-size: 50% 100px;
    animation: wave 3s;
    animation-delay: 1s;
}

@keyframes wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1);
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.50);
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1);
    }
}

.waveMid {
    background-size: 50% 120px;
    animation: wave 10s linear infinite;
}

.waveBottom {
    background-size: 50% 100px;
    animation: wave 15s linear infinite;
}